<?php
/* Template Name: Login page */
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package bottleup
 */

if (is_front_page() && (is_user_logged_in())) {
	//echo "<script>alert('home');</script>";
	$redirect_url = get_permalink( 2 );
	wp_redirect( $redirect_url );
	exit;
}
get_header(); ?>

	<main id="main" class="site-main" role="main">
		<?php
		while ( have_posts() ) : the_post();
			get_template_part( 'template-parts/content', 'login' );
		endwhile; // End of the loop.
		?>
	</main><!-- #main -->

<?php
get_footer();
